.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0;  } .catview *, .catview *:before, .catview *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.opts select {
width: 100%;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#f7f7ef; display:block!important;
margin-bottom: 20px;
}
div.catview div.cv_footer
{
background:#f7f7ef;
margin-bottom: 40px;
margin-top: 0;
}
.catview div.pagination a
{
height: auto;
}
div.catview span.save_price
{
text-transform:lowercase;
font-family: 'Lato', sans-serif;
color: #666666;
font-size: 16px;
font-weight: 400;
}
div.catview span.price {
color:#333;
padding: 5px 0;
}
div.catview span.was_price > span
{
font-size: 16px;
color: #999999;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; font-size: 16px;
font-weight: 600 !important;
}
.zbtn.cat_btn.add_to_cart_button
{
margin-top: 10px;
}
.price-wrap > span
{
display: block;
}
div.product_title
{
height: 57px;
overflow: hidden;
width: 100%;
margin: 20px auto 0;
text-align:center;
}
div.catview div.item-cell h4.item-title a
{
color:#343436!important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
height: 40px;
left: 0;
margin: 0 auto;
padding: 0 !important;
position: relative;
right: 0;
text-align: center;
text-transform: uppercase;
top: 0;
width: 100% !important;
}
.catview span.price > span
{
font-family: 'Montserrat', sans-serif;
font-size: 18px;
color: #e37f81;
margin-left: 0;
font-weight: 400;
}
.catview span.price > span > span
{
color: #e37f81;
font-family: 'Montserrat', sans-serif;
font-size: 21px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
.catview .price-wrap
{
font-size: 0;
}
div.catview div.item-cell div.item-right-wapper
{
margin: 0 auto;
padding-bottom: 15px;
padding-left: 0 !important;
width: 100% !important;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination,
.catview .pagination a {
font: 13px Arial;
color: #666666;
font-family: 'Open Sans', sans-serif;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 230px;
display: inline-block;
position: relative;
background: #fff;
margin: 0 13px 40px;
padding: 0;
}
.catview div.item-row
{
text-align: center;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image
{
width: 100% !important;
height: auto !important;
}
div.site-highlight
{
color: #fff;
font-size: 14px !important;
font-weight: 700 !important;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: uppercase;
font-family:'Montserrat', sans-serif;
}
div.catview div.item-cell > div.promotion + div
{
height: 220px;
position:relative;
overflow: hidden;
}
.catview .featured {
font-size: 13px;
font-weight: bold;
padding: 4px;
}
div.catview div.image {
display: table;
height: 100% !important;
min-height: 0;
vertical-align: middle;
width: 100% !important;
}
div.catview div.image > a {
display: table-row;
}
div.catview div.image > a span {
display: table-cell;
vertical-align: middle;
}
@media screen and (min-width: 1010px) and (max-width:1266px) {
div.catview div.item-cell {
max-width: 17% !important;
}
div.product_title { margin-top: 5px; }
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
div.catview div.item-cell
{
margin-left: 0 !important;
margin-right: 0 !important;
}
}
#c61.component_ProductDisplay_CatView2 {
padding: 0;  } .catview *, .catview *:before, .catview *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.opts select {
width: 100%;
}
div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#f7f7ef; display:block!important;
margin-bottom: 20px;
}
div.catview div.cv_footer
{
background:#f7f7ef;
margin-bottom: 40px;
margin-top: 0;
}
.catview div.pagination a
{
height: auto;
}
div.catview span.save_price
{
text-transform:lowercase;
font-family: 'Lato', sans-serif;
color: #666666;
font-size: 16px;
font-weight: 400;
}
div.catview span.price {
color:#333;
padding: 5px 0;
}
div.catview span.was_price > span
{
font-size: 16px;
color: #999999;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; font-size: 16px;
font-weight: 600 !important;
}
.zbtn.cat_btn.add_to_cart_button
{
margin-top: 10px;
}
.price-wrap > span
{
display: block;
}
div.product_title
{
height: 57px;
overflow: hidden;
width: 100%;
margin: 20px auto 0;
text-align:center;
}
div.catview div.item-cell h4.item-title a
{
color:#343436!important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
height: 40px;
left: 0;
margin: 0 auto;
padding: 0 !important;
position: relative;
right: 0;
text-align: center;
text-transform: uppercase;
top: 0;
width: 100% !important;
}
.catview span.price > span
{
font-family: 'Montserrat', sans-serif;
font-size: 18px;
color: #e37f81;
margin-left: 0;
font-weight: 400;
}
.catview span.price > span > span
{
color: #e37f81;
font-family: 'Montserrat', sans-serif;
font-size: 21px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
.catview .price-wrap
{
font-size: 0;
}
div.catview div.item-cell div.item-right-wapper
{
margin: 0 auto;
padding-bottom: 15px;
padding-left: 0 !important;
width: 100% !important;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination,
.catview .pagination a {
font: 13px Arial;
color: #666666;
font-family: 'Open Sans', sans-serif;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 230px;
display: inline-block;
position: relative;
background: #fff;
margin: 0 13px 40px;
padding: 0;
}
.catview div.item-row
{
text-align: center;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image
{
width: 100% !important;
height: auto !important;
}
div.site-highlight
{
color: #fff;
font-size: 14px !important;
font-weight: 700 !important;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: uppercase;
font-family:'Montserrat', sans-serif;
}
div.catview div.item-cell > div.promotion + div
{
height: 220px;
position:relative;
overflow: hidden;
}
.catview .featured {
font-size: 13px;
font-weight: bold;
padding: 4px;
}
div.catview div.image {
display: table;
height: 100% !important;
min-height: 0;
vertical-align: middle;
width: 100% !important;
}
div.catview div.image > a {
display: table-row;
}
div.catview div.image > a span {
display: table-cell;
vertical-align: middle;
}
@media screen and (min-width: 1010px) and (max-width:1266px) {
div.catview div.item-cell {
max-width: 17% !important;
}
div.product_title { margin-top: 5px; }
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
div.catview div.item-cell
{
margin-left: 0 !important;
margin-right: 0 !important;
}
}
.component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1617.component_ContentDisplay_Content {
 } #c1618.component_ContentDisplay_Content {
 } .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } 
